similar to: gluster debian build repo redirection loop on apt-get update on docker

Displaying 20 results from an estimated 10000 matches similar to: "gluster debian build repo redirection loop on apt-get update on docker"

2018 Mar 07
0
gluster debian build repo redirection loop on apt-get update on docker
On 03/06/2018 05:50 PM, Paul Anderson wrote: > When I follow the directions at > http://docs.gluster.org/en/latest/Install-Guide/Install/ to install > the latest gluster on a debian 9 docker container, I get the following > error: Files in the .../3.13/3.13.2 directory had the wrong owner/group, (rsync_aide). I'm not sure why, maybe
2016 Mar 22
2
Installing LLVM 3.8 on Ubuntu 14.04
Still doesn't work: a at a-VirtualBox:~$ sudo add-apt-repository 'deb http://llvm.org/apt/trusty/ llvm-toolchain-trusty-3.8 main' a at a-VirtualBox:~$ sudo apt-get update Ign http://ppa.launchpad.net trusty InRelease Get:1 http://security.ubuntu.com trusty-security InRelease [65.9 kB] Ign http://ie.archive.ubuntu.com trusty InRelease Hit
2016 Mar 22
0
Installing LLVM 3.8 on Ubuntu 14.04
You want to look at the apt-add-repository command, basically you provide that command like: * sudo add-apt-repository 'deb http://llvm.org/apt/trusty/ llvm-toolchain-trusty-3.8 main' * sudo apt-get update * sudo apt-get install clang-3.8 Cheers, -Neil. On 22/03/16 17:44, Russell Wallace via llvm-dev wrote: > What is the recommended way to
2016 Mar 22
2
Installing LLVM 3.8 on Ubuntu 14.04
What is the recommended way to install LLVM 3.8 on Ubuntu 14.04? The generic apt-get thinks 3.4 is the latest version. I found instructions at http://llvm.org/apt/ but they don't work; deb and deb-src are not recognised commands, and the suggested apt-get variants are unable to locate the package. -------------- next part -------------- An HTML attachment was scrubbed... URL:
2017 Aug 04
2
GlusterFS 3.8 Debian 8 apt repository broken
Hello, I want to upgrade from 3.8.11 to 3.8.14 on my Debian 8 (jessie) servers but it looks like the official GlusterFS apt repository has a mistake as you can see here: Get:14 http://download.gluster.org jessie InRelease [2'083 B] Get:15 http://download.gluster.org jessie/main amd64 Packages [1'602 B] Fetched 23.7 kB in 2s (10.6 kB/s) W: Failed to fetch
2017 Aug 04
0
GlusterFS 3.8 Debian 8 apt repository broken
I managed to workaround this issue by addding "[arch=amd64]" to my apt source list for gluster like this: deb [arch=amd64] http://download.gluster.org/pub/gluster/glusterfs/3.8/3.8.14/Debian/jessie/apt jessie main In case that can help any others with the same siutation (where they also have i386 arch enabled on the computer). > --------
2017 Aug 04
1
GlusterFS 3.8 Debian 8 apt repository broken
What would the fix be exactly? The apt repos are built the same way they've been built for the last 3+ years and you're the first person to trip over whatever it is you're tripping over. And there have never been packages for i386 for Debian. ----- Original Message ----- > From: "mabi" <mabi at protonmail.ch> > To: "Gluster Users" <gluster-users
2008 Nov 04
4
Problems with Wine on Debian
Hello all, I am fairly new to Linux, so I hope that the following problem is not just me being ... new to Linux. I have been trying to install Wine on Debian (Etch 4.09 I think it is called). I first tried to use the apt-get install Wine command followed by the winecfg (creating the .wine folder), but when I tried to run the notepad.exe (i.e. with the command wine
2019 Jul 03
2
Segfault of doveconf
Hi, I have some problems of segfault at doveconf: Jul 2 08:13:16 mail kernel: [1415540.297823] doveconf[7103]: segfault at 560cb801e000 ip 00007f861da742d0 sp 00007ffe2d671548 error 6 in libc-2.23.so[7f861d9e5000+1c0000] Jul 2 15:45:38 mail kernel: [1442682.919193] doveconf[11915]: segfault at 563b32420000 ip 00007fcb127ae2d0 sp 00007ffecfc7b598 error 6 in libc-2.23.so[7fcb1271f000+1c0000]
2005 Oct 22
2
apt repository
Is there a problem with apt-get repo? i get 404 not found when i try to update the repositories? im using rpm http://mirror.centos.org for my repositories and here's the error of apt. Ign http://mirror.centos.org centos/4.1/apt/i386 release Err http://mirror.centos.org centos/4.1/apt/i386/os pkglist 404 Not Found [IP: 64.92.174.74
2012 Oct 12
1
apt.puppetlabs.com for Debian Lenny is broken ?
Hello list, I try to install puppet agent on Debian Lenny. I got following error. Seems the repo is broken : ----------------------------------------------------------------------------------------------------------------------------------- node001:~# wget http://apt.puppetlabs.com/puppetlabs-release-lenny.deb --2012-10-12 02:12:12--
2007 May 15
1
apt-get update: GPG error from cran.R-project.org
I recently was forced to do a dist-upgrade and rebuild my kernel, so a lot has changed on my system, and I don't know if that is related to the errors & warnings I get from apt-get update. Any ideas? thanks -Michael euclid:~# apt-get update Get: 1 http://debian.yorku.ca stable Release.gpg [378B] Get: 2 http://debian.yorku.ca stable/updates Release.gpg [189B] Get:
2015 Jul 28
3
Fedora change that will probably affect RHEL
> On Jul 28, 2015, at 11:27, Warren Young <wyml at etr-usa.com> wrote: > > On Jul 25, 2015, at 6:22 PM, Bob Marcan wrote: >> >> 1FuckingPrettyRose >> "Sorry, you must use no fewer than 20 total characters." >> 1FuckingPrettyRoseShovedUpYourAssIfYouDon'tGiveMeAccessRightFuckingNow! >> "Sorry, you cannot use punctuation."
2017 Jul 26
2
qemu-system-x86_64 does not support fw_cfg option
Hi I am trying to run CoreOS (Container Linux) as a guest OS using KVM/QEMU. One of their suggestions is to pass config info into the VM using the "fw_cfg" option . When I try this I get the error "-fw_cfg invalid option". If I run the vm with the help option it does not list the fw_cfg option. However, according to the qemu documentation, see here
2012 Nov 15
2
cran ubuntu repository and ubuntu 12.10
Since upgrading to quantal, I find that synaptic and apt-get cannot read the sources.list file if it includes the previously standard line deb http://lib.stat.cmu.edu/R/CRAN/bin/linux/ubuntu/ quantal This line makes apt-get or synaptic give an error message identifying this line as having a syntax error. If "multiverse" is added at the end of the
2017 Jun 01
2
Gluster client mount fails in mid flight with signum 15
All four clients did run 3.10.2 as well The volumes has been running fine until we upgraded to 3.10, when we hit some issues with port mismatches. We restarted all the volumes, the servers and the clients and now hit this issue. We?ve since backed up the files, remove the volumes, removed the bricks, removed gluster, installed glusterfs 3.7.20, created new volumes on new bricks, restored the
2017 Dec 27
1
Package repository now available
Thank you for your report, we'll look into it! Aki > On December 27, 2017 at 8:16 PM Florent B <florent at coppint.com> wrote: > > > Hi, > > This repository does not work with Aptly. > It seems "architecture" line is wrong in InRelease file (needs to be > "Architectures:" instead of "Architecture:"). > And
2017 Jun 01
0
Gluster client mount fails in mid flight with signum 15
This has been solved, as far as we can tell. Problem was with KillUserProcesses=1 in logind.conf. This has shown to kill mounts made using mount -a booth by root and by any user with sudo at session logout. Hope this will anybody else who run into this. Thanks 4 all your help and cheers Gabbe 1 juni 2017 kl. 09:24 skrev Gabriel Lindeborg <gabriel.lindeborg at
2017 Jun 01
1
Gluster client mount fails in mid flight with signum 15
On Thu, Jun 01, 2017 at 01:52:23PM +0000, Gabriel Lindeborg wrote: > This has been solved, as far as we can tell. > > Problem was with KillUserProcesses=1 in logind.conf. This has shown to > kill mounts made using mount -a booth by root and by any user with > sudo at session logout. Ah, yes, that could well be the cause of the problem. > Hope this will anybody else who run
2009 Apr 29
1
etch AMD64 debs missing
Thanks Piet & Johannes for the backports. There seems to be a problem with the files for the amd64 architecture getting out. Here is my apt-get update Get:1 http://cran.ms.unimelb.edu.au etch-cran/ Release.gpg [189B] Hit http://cran.ms.unimelb.edu.au etch-cran/ Release Ign http://cran.ms.unimelb.edu.au etch-cran/ Packages/DiffIndex Ign